- Main Page
- Classes
- Files
- Directories
- Examples

- Class List
- Class Hierarchy
- Class Members

Public Member Functions | Public Attributes

# FbxEventMapAssetFileToAssetObject Class Reference

Search for all occurrences

## Detailed Description

Definition at line 388 of file fbxlibrary.h.

`#include <fbxlibrary.h>`

Inheritance diagram for FbxEventMapAssetFileToAssetObject:
[legend]

List of all members.

## Public Member Functions
| FbxEventMapAssetFileToAssetObject (const char *pFile)
const char * | GetFilePath () const
## Public Attributes
FbxObject * | mAsset

## Constructor & Destructor Documentation

FbxEventMapAssetFileToAssetObject | ( | const char * | pFile | ) | `[inline]`

Definition at line 394 of file fbxlibrary.h.

                                                                     :
                    mAsset(NULL),
                    mFilePath( pFile )
                    {}

## Member Function Documentation

const char* GetFilePath | ( |  | ) | const `[inline]`

Search for all occurrences

Definition at line 400 of file fbxlibrary.h.

    { return mFilePath; }

## Member Data Documentation

FbxObject* mAsset `[mutable]`

Search for all occurrences

Definition at line 403 of file fbxlibrary.h.

The documentation for this class was generated from the following file:

- fbxsdk/scene/fbxlibrary.h

FbxEventMapAssetFileToAssetObject FbxEventMapAssetFileToAssetObject FbxEventMapAssetFileToAssetObject FbxEventMapAssetFileToAssetObject FbxEventMapAssetFileToAssetObject FbxEventMapAssetFileToAssetObject FbxEventMapAssetFileToAssetObject FbxEventMapAssetFileToAssetObject FbxEventMapAssetFileToAssetObject FbxEventMapAssetFileToAssetObject
FbxEventMapAssetFileToAssetObject FbxEventMapAssetFileToAssetObject FbxEventMapAssetFileToAssetObject FbxEventMapAssetFileToAssetObject FbxEventMapAssetFileToAssetObject FbxEventMapAssetFileToAssetObject FbxEventMapAssetFileToAssetObject FbxEventMapAssetFileToAssetObject FbxEventMapAssetFileToAssetObject FbxEventMapAssetFileToAssetObject